
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #814

status icon not working in linux mint 19

August 03, 2018 13:50 - zol zol

Status: Rejected Start date: August 03, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

In linux mint 19 w/ cinnamon, status icon does not show an icon in the system tray when enabled.

History

#1 - August 03, 2018 14:48 - John Lindgren

- Status changed from New to Rejected

Works fine in XFCE -- talk to the Cinnamon devs to see what they are doing differently.

#2 - September 01, 2018 17:05 - Ari Ar

I am seeing the same on Ubuntu 18.04.1 / LTS after a fresh install.

With both the official package 3.9 and with the latest 3.10.

Any hint on what could be wrong
